漏洞信息详情

QNAP QTS Qsync Central 跨站脚本漏洞

  • CNNVD编号:CNNVD-201812-013
  • 危害等级: 中危
  • CVE编号: CVE-2018-0716
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-12-03
  • 威胁类型: 远程
  • 更新时间: 2018-12-03
  • 厂        商: qnap
  • 漏洞来源:

漏洞简介

QNAP QTS是中国威联通(QNAP Systems)公司的一套Turbo NAS作业系统。该系统可提供档案储存、管理、备份,多媒体应用及安全监控等功能。Qsync Central是其中的一个云端式文件同步应用程序。

QNAP QTS中的Qsync Central 3.0.2及之前版本、3.0.3及之前版本和3.0.4及之前版本存在跨站脚本漏洞。远程攻击者可利用该漏洞注入JavaScript代码。以下版本受到影响:QNAP QTS 4.2.6 build 20180711及之前版本,QTS 4.3.3版本(Qsync Central 3.0.2及之前版本),QTS 4.3.4版本(Qsync Central 3.0.3及之前版本),QTS 4.3.5版本(Qsync Central 3.0.4及之前版本)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.qnap.com/zh-tw/security-advisory/nas-201811-29

参考网址

来源:www.qnap.com

链接:https://www.qnap.com/zh-tw/security-advisory/nas-201811-29

漏洞信息快速查询

相关漏洞

更多